Loading...
Searching...
No Matches
etl::iindirect_vector< T >::binary_function_adaptor< TBinaryFunction, void > Class Template Reference

## Public Member Functions

| binary_function_adaptor (TBinaryFunction binary_function_)
void | operator() (const_pointer indirect_itr_lhs, const_pointer indirect_itr_rhs)

## Public Attributes

TBinaryFunction | binary_function

The documentation for this class was generated from the following file:

- include/etl/indirect_vector.h